### Method

# AyatanaAppIndicatorGlib Indicator set_ordering_index

#### Declaration

    void
    app_indicator_set_ordering_index (
      AppIndicator* self,
      guint32 ordering_index
    )

#### Description

Sets the ordering index for the app indicator which affects its placement on the panel. For almost all app indicators this is not the function you’re looking for.

Wrapper function for property `AppIndicator:ordering-index`.

Sets property | `AyatanaAppIndicatorGlib.Indicator:ordering-index`

#### Parameters

`ordering_index`

  Type: `guint32`

  A value for the ordering of this app indicator.